@charset 'UTF-8';

@media screen and (max-width: 640px) {


    .main-visual_area {
        margin: 0 auto 0;
        width: 100%;
        background-color: #fef3eb;
    }

    .main-slide_area {
        margin: 0 auto 0;
        width: 100%;
    }

    .main-slide_area .main-slider img {
        width: 100%;
    }

    button {
        margin: 0;
        padding: 0;
        background: none;
        border: none;
        border-radius: 0;
        outline: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
    }

    .main-slider-dots {
        text-align: center;
    }

    .main-slider-dots li {
        display: inline-block;
        margin: 0 10px;
    }

    .main-slider-dots li button {
        position: relative;
        text-indent: -9999px;
        cursor: pointer;
    }

    .main-slider-dots li button:before {
        content: "●";
        font-size: 8px;
        text-indent: 0;
        position: absolute;
        color: #3ca55f;
        top: 4.1px;
        left: 0;
    }

    .main-slider-dots li.slick-active button:before {
        font-size: 14px;
        text-indent: 0;
        content: "●";
        color: #17803a;
        top: 0;
        left: 0;
    }

    .main-bottom_area {
        margin: 1em auto 0;
        width: 100%;
        padding: 0;
    }

    .main-bottom_01 {
        width: 85%;
        margin: 1em auto 1em;
    }

    .main-bottom_02 {
        width: 85%;
        margin: 0 auto 0;
    }

    .main-bottom_01 img,
    .main-bottom_02 img {
        width: 100%;
        display: block;
    }

    .main-bottom-ex_con {
        width: 100%;
        margin: 0 0 -2em;
    }

    .main-bottom_03 {
        width: 85%;
        margin: 1em auto 1em;
        padding-bottom: 1em;
    }

    .main-bottom_03 img {
        width: 100%;
        display: block;
    }


    /*共通タイトル*/
    .top-title-img img {
        width: 80%;
        margin: 0 auto 0.25em;
    }

    .top-title {
        text-align: center;
        font-size: 1em;
    }


    /*トピックス関連*/
    .topics_area {
        width: 100%;
        margin: 0 auto 2em;
        text-align: center;
    }

    .topics_area .topics-title_area {
        margin: 0 0 1em;
        padding: 1.5em 0 0.5em;
        background-color: #fef3eb;
    }

    .topics_area .topics-slide_area {
        width: 90%;
        margin: 1em auto 0;
    }

    .topics_area .topics-slide_area .topics-slider {
        width: 94%;
        margin: 0 auto 0;
    }

    .topics_area .topics-slide_area .topics-slider .topics-card {
        padding: 0 0.5em 0;
    }

    .topics_area .topics-slide_area .topics-slider .topics-day {
        width: 100%;
        margin: 0 auto 0.5em;
        font-size: 1em;
        font-weight: bold;
        text-align: center;
    }

    .topics_area .topics-slide_area .topics-slider .topics-copy {
        width: 100%;
        text-align: left;
        line-height: 1.6em;
        /*text-align: center;*/
    }

    .topics_area .topics-slide_area .topics-slider .topics-copy_nolink {
        width: 100%;
        text-align: left;
        line-height: 1.6em;
    }

    .topics_area .topics-slide_area .topics-slider .topics-linkBtn {
        margin: 0.5em auto 0;
    }

    .topics-slider-prev,
    .topics-slider-next {
        position: absolute;
        top: 50%;
        display: block;
        cursor: pointer;
        border: none;
        outline: none;
    }

    .topics-slider-prev {
        left: -20px;
    }

    [dir='rtl'] .topics-slider-prev {
        right: -20px;
        left: auto;
    }

    .topics-slider-next {
        right: -20px;
    }

    [dir='rtl'] .topics-slider-next {
        right: auto;
        left: -20px;
    }

    .topics-slider-prev i,
    .topics-slider-next i {
        font-size: 1.6em;
    }

    .topics-caution_area {
        padding: 1.5em 0 0;
        background-color: #fef3eb;
    }

    .topics-caution_area .topics-caution_box {
        max-width: 90%;
        display: table;
        margin: 0 auto 0;
        /*padding: 0.75em 0.75em;
        background-color: #fff;
        border: 2px solid #d61518;*/
    }

    .topics-caution_area .topics-caution-title {
        width: 100%;
        padding: 0.5em 0.75em;
        font-size: 1.1em;
        font-weight: bold;
        line-height: 1.4em;
        color: #fff;
        background-color: #172a88;
        border-radius: 16px 16px 0 0;
    }

    .topics-caution_area .topics-caution-btn {
        padding: 1em;
        background-color: #fff;
        border: 2px solid #172a88;
        border-radius: 0 0 16px 16px;
    }

    .topics-caution_area .topics-caution-copy {
        font-size: 0.9em;
        line-height: 1.4em;
        text-align: left;
    }



    /*イベント関連*/
    .event_area {
        width: 100%;
        margin: 0 auto 0;
        text-align: center;
        background-color: #f3e348;
    }

    .event_area .event-title_area {
        margin: 0 0 1em;
        padding: 1.5em 0 0.5em;
        background-color: #fef3eb;
    }

    .event-main-copy {
        width: 50%;
        margin: 0.5em auto 1em;
    }

    .event-main-copy img {
        width: 100%;
        display: block;
    }

    .event-main-text {
        width: 80%;
        margin: 0 auto 1.5em;
        font-size: 1em;
        font-weight: bold;
        line-height: 1.6em;
        text-align: left;
    }

    .event-main-text-big {
        width: 90%;
        margin: 0 auto 0;
        font-size: 1.2em;
        font-weight: bold;
        line-height: 1.6em;
    }

    .event-linkBtn {
        margin: 0.5em auto 2em;
    }

    .event_area .event-slide_area_bg {
        width: 100%;
        padding: 0 0 2em;
        /*margin: 2em auto 0;*/
        /*background-color: #fff;*/
    }

    .event_area .event-slide_area {
        width: 90%;
        margin: 1em auto 0;
    }

    .event_area .event-slide_area .event-slider {
        width: 94%;
        margin: 0 auto 0;
    }

    .event_area .event-slide_area .event-slider .event-pickup-card {
        padding: 0 0.5em 0;
    }

    .event_area .event-slide_area .event-slider .event-pickup_bg_area {
        background-color: #fff;
    }

    .event_area .event-slide_area .event-slider .event-pickup-title {
        width: 100%;
        padding: 1em;
        background-color: #ff0000;
        /*text-align: left;
        line-height: 1.6em;*/
    }

    .event_area .event-slide_area .event-slider .event-pickup-title img {
        width: 40%;
        margin: 0 auto 0;
        display: block;
        /*text-align: left;
        line-height: 1.6em;*/
        text-align: center;

    }

    .event_area .event-slide_area .event-slider .event-pickup-name {
        width: inherit;
        margin: 0 auto 0;
        padding: 0.5em;
        font-size: 1em;
        line-height: 1.6em;
        font-weight: bold;
        text-align: center;
        display: table-cell;
        vertical-align: middle;
        background-color: #fff;
    }

    .event_area .event-slide_area .event-slider .event-pickup-name span {
        font-size: 1em;
    }

    .event_area .event-slide_area .event-slider .event-pickup-img {
        width: 100%;
        /*text-align: left;
        line-height: 1.6em;*/
        /*text-align: center;*/

    }

    .event_area .event-slide_area .event-slider .event-pickup-img img {
        width: 100%;
        display: block;
    }

    .event_area .event-slide_area .event-slider .event-pickup-place {
        width: 100%;
        padding: 0.5em;
        font-size: 1em;
        line-height: 1.6em;
        /*font-weight: bold;*/
        text-align: center;
        /*vertical-align: middle;*/
        background-color: #fff;
    }

    .event_area .event-slide_area .event-slider .event-pickup-place i {
        margin-right: 0.6em;
    }

    .event_area .event-slide_area .event-slider .event-pickup-day {
        width: 100%;
        padding: 0.5em;
        font-size: 0.9em;
        line-height: 1.6em;
        font-weight: bold;
        text-align: center;
        /*vertical-align: middle;*/
        background-color: #ccc;
    }

    .event_area .event-slide_area .event-slider .event-slide-linkBtn {
        margin: 1em 0 0;
    }


    /*キャンペーン関連*/
    .campaign_area {
        width: 100%;
        margin: 0 auto 0;
        /*margin: 2em auto 0;*/
        text-align: center;
    }

    .campaign_area .campaign-title_area {
        margin: 0 0 1em;
        padding: 1.5em 0 0.5em;
        background-color: #fef3eb;
    }

    .campaign_area .hajimeyou-tag {
        width: 90%;
        margin: 0 auto 0;
        font-size: 1.2em;
        font-weight: bold;
        /*color: #17803a;*/
        margin-bottom: 0.5em;
    }

    .campaign_area .hajimeyou-copy {
        width: 90%;
        margin: 0 auto 0;
        text-align: left;
        font-size: 1em;
        /*font-weight: bold;*/
        line-height: 1.6em;
        margin-bottom: 1em;
    }

    .campaign_area .hajimeyou_con {
        width: 80%;
        margin: 0 auto 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .campaign_area .hajimeyou_con .hajimeyou-photo-top {
        /*flex-basis: 23%;*/
        -ms-flex-preferred-size: 47.25%;
        flex-basis: 47.25%;
        /*flex-shrink: 2;*/
        margin-bottom: 1em;
    }

    .campaign_area .hajimeyou_con .hajimeyou-photo-top img {
        width: 100%;
    }

    .campaign_area .hajimeyou-linkBtn {
        /*margin: 1em auto 1em;*/
        margin: 0.5em auto 1em;
    }


    /*ムービー関連*/
    .movie_area {
        width: 100%;
        margin: 2em auto 0;
        text-align: center;
    }

    .movie_area .movie-title_area {
        margin: 0 0 1em;
        padding: 1.5em 0 0.5em;
        background-color: #fef3eb;
    }

    .movie_area .movie_con {
        width: 80%;
        margin: 0 auto 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .movie_area .movie_con .movie_box {
        width: 100%;
        margin-bottom: 1em;
        /*flex-basis: 47.25%;*/
    }

    .movie_area .movie_con .movie-card {
        position: relative;
        padding-top: 56.25%;
        width: 100%;
    }

    .movie_area .movie_con .movie-card iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .movie_area .movie-linkBtn {
        margin: 0.5em auto 1em;
    }


    /*チケット払い戻し*/
    .ticket-contents_area {
        width: 90%;
        margin: 0 auto 1em;
        padding-bottom: 1em;
        border-bottom: 1px solid #000;
    }

    .ticket-contents_area:last-child {
        margin: 0 auto 0;
        padding-bottom: 0;
        border-bottom: none;
    }

    .ticket-main-title {
        /*display: table;*/
        width: 100%;
        margin: 0 auto 1em;
        padding: 0.5em;
        font-size: 1.1em;
        font-weight: bold;
        line-height: 1.4em;
        border: solid 1px #000;
    }

    .ticket-main_con {
        width: 100%;
        margin: 0 auto 1em;
    }

    .ticket-main-copy {
        font-size: 1.1em;
        font-weight: bold;
        line-height: 1.6em;
    }

    .ticket-sub-copy {
        margin: 0.5em 0 1em;
        font-size: 1em;
        line-height: 1.6em;
    }

    .ticket-detail_con {
        margin: 0 0 1.5em;
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .ticket-detail_con:last-child {
        margin: 0 auto 0;
    }

    .ticket-sq-box {
        width: 50%;
        margin: 0 0 0.5em;
        padding: 4px 16px;
        color: #fff;
        background-color: #17803a;
        font-size: 1em;
        /*font-weight: bold;*/
        line-height: 1.6em;
        text-align: center;
    }

    .ticket-detail {
        font-size: 1em;
        line-height: 1.6em;
        /*padding: 4px 0 0;*/
    }

    .ticket-detail span {
        font-weight: bold;
    }

    .ticket-caution {
        font-size: 0.9em;
        line-height: 1.6em;
    }

    a.page_link {
        display: block;
        padding-top: 70px;
        margin-top: -70px;
    }


}



@media screen and (min-width: 641px),
print {

    .main-visual_area {
        margin: 1em auto 0;
        width: 100%;
        background-color: #fef3eb;
        /*background-color: #fffaf3;*/
    }

    .main-slide_area {
        margin: 0 auto 0;
        width: 100%;
    }

    .main-slide_area .main-slider img {
        width: 100%;
    }

    button {
        margin: 0;
        padding: 0;
        background: none;
        border: none;
        border-radius: 0;
        outline: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
    }

    .main-slider-dots {
        text-align: center;
    }

    .main-slider-dots li {
        display: inline-block;
        margin: 0 1rem;
    }

    .main-slider-dots li button {
        position: relative;
        text-indent: -9999px;
        cursor: pointer;
    }

    .main-slider-dots li button:before {
        content: "●";
        font-size: 10px;
        text-indent: 0;
        position: absolute;
        color: #3ca55f;
        top: 3px;
        left: 0;
    }

    .main-slider-dots li.slick-active button:before {
        font-size: 16px;
        text-indent: 0;
        content: "●";
        color: #17803a;
        top: 0;
        left: 0;
    }

    .main-bottom_area {
        margin: 2em auto 0;
        width: 100%;
        /*padding: 1rem 0 2rem;*/
    }

    .main-bottom_con {
        width: 95%;
        margin: 0 auto 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .main-bottom_01 {
        -ms-flex-preferred-size: 44%;
        flex-basis: 44%;
        /*width: 66%;*/
        margin: 0 auto 0;
    }

    .main-bottom_02 {
        -ms-flex-preferred-size: 51%;
        flex-basis: 51%;
        /*width: 66%;*/
        margin: 0 auto 0;
    }

    .main-bottom_01 img {
        width: 100%;
        margin: 0 auto 0;
        display: block;
    }

    .main-bottom_02 img {
        width: 100%;
        display: block;
    }

    .main-bottom-ex_con {
        width: 100%;
        margin: 0 0 -2em;
        /*margin: 0;*/
    }

    .main-bottom_03 {
        width: 50%;
        margin: 0 auto 0;
        padding-bottom: 2em;
    }

    .main-bottom_03 img {
        width: 100%;
        display: block;
    }


    /*共通タイトル*/
    .top-title-img img {
        width: 50%;
        margin: 0 auto 0.5rem;
    }

    .top-title {
        text-align: center;
        font-size: 1.6em;
    }


    /*トピックス関連*/
    .topics_area {
        width: 100%;
        margin: 0 auto 4em;
        text-align: center;
    }

    .topics_area .topics-title_area {
        margin: 0 0 2em;
        padding: 3em 0 1em;
        background-color: #fef3eb;
    }

    .topics_area .topics-slide_area {
        width: 90%;
        margin: 2em auto 0;
    }

    .topics_area .topics-slide_area .topics-slider {
        width: 100%;
        /*display: flex;*/
    }

    .topics_area .topics-slide_area .topics-slider .topics-card {
        /*flex-basis: 20%;*/
        padding: 0 2em 0;
    }

    .topics_area .topics-slide_area .topics-slider .topics-day {
        width: 100%;
        margin: 0 auto 0.5em;
        font-size: 1.2em;
        font-weight: bold;
        text-align: center;
    }

    .topics_area .topics-slide_area .topics-slider .topics-copy {
        width: 100%;
        text-align: left;
        line-height: 1.6em;
        /*text-align: center;*/
    }

    .topics_area .topics-slide_area .topics-slider .topics-copy_nolink {
        width: 100%;
        text-align: left;
        line-height: 1.6em;
    }

    .topics_area .topics-slide_area .topics-slider .topics-linkBtn {
        /*margin: 1em auto 1em;*/
        margin: 1em auto 0;
    }

    .topics-slider-prev,
    .topics-slider-next {
        position: absolute;
        top: 50%;
        display: block;
        cursor: pointer;
        border: none;
        outline: none;
    }

    .topics-slider-prev:hover,
    .topics-slider-prev:focus,
    .topics-slider-next:hover,
    .topics-slider-next:focus {
        color: #14aaca;
        outline: none;
    }

    .topics-slider-prev {
        left: -25px;
    }

    [dir='rtl'] .topics-slider-prev {
        right: -25px;
        left: auto;
    }

    .topics-slider-next {
        right: -25px;
    }

    [dir='rtl'] .topics-slider-next {
        right: auto;
        left: -25px;
    }

    .topics-slider-prev i,
    .topics-slider-next i {
        font-size: 36px
    }

    .topics-caution_area {
        padding: 3em 0 0;
        background-color: #fef3eb;
    }

    .topics-caution_area .topics-caution_box {
        max-width: 90%;
        display: table;
        margin: 0 auto 0;
    }

    .topics-caution_area .topics-caution-title {
        width: 100%;
        padding: 1em 1.5em;
        font-size: 1.4em;
        font-weight: bold;
        line-height: 1.6em;
        color: #fff;
        background-color: #172a88;
        border-radius: 32px 32px 0 0;
    }

    .topics-caution_area .topics-caution-btn {
        padding: 1em;
        background-color: #fff;
        border: 4px solid #172a88;
        border-radius: 0 0 32px 32px;
    }

    .topics-caution_area .topics-caution-copy {
        font-size: 1em;
        line-height: 1.6em;
        text-align: left;
    }


    /*イベント関連*/
    .event_area {
        width: 100%;
        margin: 0 auto 0;
        text-align: center;
        background-color: #f3e348;
    }

    .event_area .event-title_area {
        margin: 0 0 2em;
        padding: 3em 0 1em;
        background-color: #fef3eb;
    }

    .event-main-copy {
        width: 30%;
        margin: 0 auto 2em;
    }

    .event-main-copy img {
        width: 100%;
        display: block;
    }

    .event-main-text {
        width: 600px;
        max-width: 90%;
        margin: 0 auto 1.5em;
        font-size: 1.2em;
        font-weight: bold;
        line-height: 1.6em;
    }

    .event-main-text-big {
        width: 600px;
        max-width: 90%;
        margin: 0 auto 0;
        font-size: 1.4em;
        font-weight: bold;
        line-height: 1.6em;
    }

    .event-linkBtn {
        margin: 1em auto 2em;
    }


    .event_area .event-slide_area_bg {
        width: 100%;
        padding: 1em 0 4em;
        /*margin: 2em auto 0;*/
        /*background-color: #fff;*/
    }

    .event_area .event-slide_area {
        width: 90%;
        margin: 0 auto 0;
    }

    .event_area .event-slide_area .event-slider {
        width: 100%;
        /*display: flex;*/
    }

    .event_area .event-slide_area .event-slider .event-pickup-card {
        /*flex-basis: 20%;*/
        padding: 0 1.5em 0;
    }

    .event_area .event-slide_area .event-slider .event-pickup_bg_area {
        background-color: #fff;
    }

    .event_area .event-slide_area .event-slider .event-pickup-title {
        width: 100%;
        padding: 1em;
        background-color: #ff0000;
        /*text-align: left;
        line-height: 1.6em;*/
    }

    .event_area .event-slide_area .event-slider .event-pickup-title img {
        width: 50%;
        margin: 0 auto 0;
        display: block;
        /*text-align: left;
        line-height: 1.6em;*/
        text-align: center;

    }

    .event_area .event-slide_area .event-slider .event-pickup-name {
        /*width: 100%;*/
        width: inherit;
        margin: 0 auto 0;
        padding: 0.5em;
        font-size: 1em;
        line-height: 1.6em;
        font-weight: bold;
        text-align: center;
        display: table-cell;
        vertical-align: middle;
        background-color: #fff;
    }

    .event_area .event-slide_area .event-slider .event-pickup-name span {
        font-size: 1em;
    }

    .event_area .event-slide_area .event-slider .event-pickup-img {
        width: 100%;
        /*text-align: left;
        line-height: 1.6em;*/
        /*text-align: center;*/

    }

    .event_area .event-slide_area .event-slider .event-pickup-img img {
        width: 100%;
        display: block;
    }

    .event_area .event-slide_area .event-slider .event-pickup-place {
        width: 100%;
        padding: 0.5em;
        font-size: 1em;
        line-height: 1.6em;
        /*font-weight: bold;*/
        text-align: center;
        /*vertical-align: middle;*/
        background-color: #fff;
    }

    .event_area .event-slide_area .event-slider .event-pickup-place i {
        margin-right: 0.6em;
    }

    .event_area .event-slide_area .event-slider .event-pickup-day {
        width: 100%;
        padding: 0.5em;
        font-size: 0.9em;
        line-height: 1.6em;
        font-weight: bold;
        text-align: center;
        /*vertical-align: middle;*/
        background-color: #ccc;
    }

    .event_area .event-slide_area .event-slider .event-slide-linkBtn {
        margin: 1.5em 0 0;
    }



    /*キャンペーン関連*/
    .campaign_area {
        width: 100%;
        margin: 0 auto 0;
        /*margin: 4em auto 0;*/
        text-align: center;
    }

    .campaign_area .campaign-title_area {
        margin: 0 0 2em;
        padding: 3em 0 1em;
        background-color: #fef3eb;
    }

    .campaign_area .hajimeyou-tag {
        width: 90%;
        margin: 0 auto 0;
        font-size: 1.5em;
        font-weight: bold;
        /*color: #17803a;*/
        margin-bottom: 0.5em;
    }

    .campaign_area .hajimeyou-copy {
        width: 1080px;
        max-width: 90%;
        margin: 0 auto 0;
        font-size: 1em;
        /*font-weight: bold;*/
        line-height: 1.6em;
        margin-bottom: 2em;
    }

    .campaign_area .hajimeyou_con {
        width: 1080px;
        max-width: 90%;
        margin: 0 auto 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .campaign_area .hajimeyou_con .hajimeyou-photo-top {
        -ms-flex-preferred-size: 23%;
        flex-basis: 23%;
        /*flex-shrink: 2;*/
    }

    .campaign_area .hajimeyou_con .hajimeyou-photo-top img {
        width: 100%;
    }

    .campaign_area .hajimeyou-linkBtn {
        margin: 2em auto 2em;
    }


    /*ムービー関連*/
    .movie_area {
        width: 100%;
        margin: 4em auto 0;
        text-align: center;
    }

    .movie_area .movie-title_area {
        margin: 0 0 2em;
        padding: 3em 0 1em;
        background-color: #fef3eb;
    }

    .movie_area .movie_con {
        width: 90%;
        margin: 0 auto 0;
        /*padding-top: 1.25em;*/
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .movie_area .movie_con .movie_box {
        -ms-flex-preferred-size: 47.25%;
        flex-basis: 47.25%;
        /*padding: 1em 0.5em 1em;*/
    }

    .movie_area .movie_con .movie-card {
        position: relative;
        padding-top: 56.25%;
        width: 100%;
    }

    .movie_area .movie_con .movie-card iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .movie_area .movie-linkBtn {
        margin: 2em auto 2em;
    }


    /*チケット払い戻し*/
    .ticket-contents_area {
        width: 90%;
        margin: 0 auto 1em;
        padding-bottom: 1em;
        border-bottom: 2px solid #000;
    }

    .ticket-contents_area:last-child {
        margin: 0 auto 0;
        padding-bottom: 0;
        border-bottom: none;
    }

    .ticket-main-title {
        /*display: table;*/
        width: 100%;
        margin: 0 auto 1em;
        padding: 0.5em;
        font-size: 1.6em;
        font-weight: bold;
        line-height: 1.6em;
        text-align: center;
        border: solid 1px #000;
    }

    .ticket-main_con {
        width: 100%;
        margin: 0 auto 1em;
    }

    .ticket-main-copy {
        display: table;
        margin: 0 auto 0;
        font-size: 1.4em;
        font-weight: bold;
        line-height: 1.4em;
        /*text-align: center;*/
    }

    .ticket-sub-copy {
        display: table;
        width: 100%;
        margin: 0.5em auto 1.5em;
        font-size: 1.2em;
        line-height: 1.6em;
        /*font-weight: bold;*/
        /*text-align: center;*/
    }

    .ticket-detail_con {
        width: 100%;
        margin: 0 auto 1em;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .ticket-detail_con:last-child {
        margin: 0 auto 0;
    }

    .ticket-subtitle_box {
        -ms-flex-preferred-size: 30%;
        flex-basis: 30%;
    }

    .ticket-sq-box {
        width: 80%;
        margin: 0 auto 0;
        padding: 4px 16px;
        color: #fff;
        background-color: #17803a;
        font-size: 1em;
        /*font-weight: bold;*/
        line-height: 1.6em;
        text-align: center;
    }

    .ticket-detail_box {
        -ms-flex-preferred-size: 70%;
        flex-basis: 70%;
        padding: 4px 2em 0 0;
    }

    .ticket-detail {
        font-size: 1.1em;
        line-height: 1.6em;
        /*padding: 4px 0 0;*/
    }

    .ticket-detail span {
        font-weight: bold;
    }

    .ticket-caution {
        font-size: 1em;
        line-height: 1.6em;
    }

    a.page_link {
        display: block;
        padding-top: 30px;
        margin-top: -30px;
    }

}


/*メインビジュアルテキスト版*/

@media screen and (min-width: 1112px) {

    .main-text_area {
        margin: 1em auto 0;
        width: 100%;
        background-color: #2a8446;
    }

    .main-text_con {
        padding: 1em 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .main-text_part01 {
        -ms-flex-preferred-size: calc(100% / 3);
        flex-basis: calc(100% / 3);
        -ms-flex-preferred-size: 33.333%;
        flex-basis: 33.333%;
        padding: 4em 3em;
    }

    .main-text_part01 .main-text-01 {
        font-size: 1.8em;
        font-weight: bold;
        line-height: 1.4em;
        color: #f1f1f1;
        /*white-space: nowrap;*/
        width: 13em;
        padding-bottom: 0.5em;
        border-bottom: 2px solid #f1f1f1;
    }

    .main-text_part01 .main-text-02 {
        /*font-size: 4em;*/
        font-size: 3.8em;
        font-weight: bold;
        line-height: 1.2em;
        color: #f1f1f1;
        padding-top: 0.2em;
    }

    .main-text_part02 {
        -ms-flex-preferred-size: calc(100% * 2/3);
        flex-basis: calc(100% * 2/3);
        -ms-flex-preferred-size: 66.666%;
        flex-basis: 66.666%;
        padding: 1em 2em 1em;
        background-color: #f1f1f1;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .main-text_part02 .main-text-03 {
        font-size: 1.2em;
        line-height: 1.8em;
    }

    .main-text_part02 .main-text-04 {
        margin-top: 2em;
        text-align: right;
        font-size: 1.1em;
        line-height: 1.8em;
    }

    .main-text_part01 .main-text-05 {
        font-size: 2em;
        font-weight: bold;
        line-height: 1.2em;
        color: #f1f1f1;
        padding-top: 0.5em;
    }

    .main-text_part02 .main-text-06 {
        margin-bottom: 1em;
        font-size: 1.4em;
        line-height: 1.8em;
    }

}

@media screen and (min-width: 641px) and (max-width: 1111px),
print {

    .main-text_area {
        margin: 1em auto 0;
        width: 100%;
        background-color: #2a8446;
    }

    .main-text_con {
        padding: 1em 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .main-text-br_none {
        display: none;
    }

    .main-text_part01 {
        padding: 2em 3em 3em;
        text-align: center;
    }

    .main-text_part01 .main-text-01 {
        font-size: 1.8em;
        font-weight: bold;
        line-height: 1.4em;
        color: #f1f1f1;
        /*white-space: nowrap;*/
        width: 17em;
        margin: 0 auto;
        padding-bottom: 0.5em;
        border-bottom: 2px solid #f1f1f1;
    }

    .main-text_part01 .main-text-02 {
        /*font-size: 4em;*/
        font-size: 3.8em;
        font-weight: bold;
        line-height: 1.2em;
        color: #f1f1f1;
        padding-top: 0.2em;
    }

    .main-text_part02 {
        padding: 1em 2em 1em;
        background-color: #f1f1f1;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .main-text_part02 .main-text-03 {
        font-size: 1.2em;
        line-height: 1.8em;
    }

    .main-text_part02 .main-text-04 {
        margin-top: 2em;
        text-align: right;
        font-size: 1.1em;
        line-height: 1.8em;
    }

    .main-text_part01 .main-text-05 {
        font-size: 2em;
        font-weight: bold;
        line-height: 1.2em;
        color: #f1f1f1;
        padding-top: 0.5em;
    }

    .main-text_part02 .main-text-06 {
        margin-bottom: 1em;
        font-size: 1.4em;
        line-height: 1.8em;
    }

}

@media screen and (max-width: 640px) {

    .main-text_area {
        margin: 1em auto 0;
        width: 100%;
        background-color: #2a8446;
    }

    .main-text_con {
        padding: 1em 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .main-text-br_none {
        display: none;
    }

    .main-text_part01 {
        padding: 2em 1em 3em;
        text-align: center;
    }

    .main-text_part01 .main-text-01 {
        font-size: 1.1em;
        font-weight: bold;
        line-height: 1.4em;
        color: #f1f1f1;
        /*white-space: nowrap;*/
        width: 17.5em;
        margin: 0 auto;
        padding-bottom: 0.5em;
        border-bottom: 2px solid #f1f1f1;
    }

    .main-text_part01 .main-text-02 {
        font-size: 2em;
        font-weight: bold;
        line-height: 1.2em;
        color: #f1f1f1;
        padding-top: 0.2em;
    }

    .main-text_part02 {
        padding: 1em 1em 1em;
        background-color: #f1f1f1;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .main-text_part02 .main-text-03 {
        font-size: 1em;
        line-height: 1.6em;
    }

    .main-text_part02 .main-text-04 {
        margin-top: 2em;
        text-align: right;
        font-size: 0.9em;
        line-height: 1.6em;
    }

    .main-text_part01 .main-text-05 {
        font-size: 1.2em;
        font-weight: bold;
        line-height: 1.2em;
        color: #f1f1f1;
        padding-top: 0.5em;
    }

    .main-text_part02 .main-text-06 {
        margin-bottom: 1em;
        font-size: 1.1em;
        line-height: 1.8em;
    }

}
